#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) 0; -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 32.083px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.833px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px 31.75px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imPageRow_1 { display: none; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 20.083px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px 19.917px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imPageRow_1 { display: none; }
	#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.417px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px 13.25px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imPageRow_1 { display: none; }
	#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; -ms-grid-rows: auto; grid-template-rows: auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: none; }
	#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	
}
.imPageRow { position: relative;  }
#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_1 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_01 { width: 100%; }
#imTextObject_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_01_tab0 div { line-height: 24px; }
#imTextObject_01_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_01_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_01_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_01_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_01_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_01_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_01_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_01_tab0 .inline-block { display: inline-block; }
#imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_01_tab0 .imTALeft { text-align: left; }
#imTextObject_01_tab0 .imTARight { text-align: right; }
#imTextObject_01_tab0 .imTACenter { text-align: center; }
#imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_01_tab0 .imVt { vertical-align: top; }
#imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_01 .text-container {width: 100%;}#imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_01 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
@media (min-width: 1150.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imTextObject_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCellStyleBorders_1 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imTextObject_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_1 { left: 6px; right: 6px; }
	#imCellStyleBorders_1 { left: 6px; right: 6px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imTextObject_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCellStyleBorders_1 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imTextObject_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_1 { top: 10px; bottom: 10px; left: 5px; right: 5px; box-sizing: border-box; }
	#imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
